.after-post {
	margin: 20px auto;
}

/* Prev Next Single Post */

.entry-nav {
	line-height: 140%;
}
.entry-nav .navigate-previous {
	width: 50%;
	float: left;
}
.entry-nav .navigate-next {
	width: 50%;
	float: right;
	text-align: right;
}
.entry-nav span, .entry-nav a {
	display: block;
	margin: 3px 0;
}
.entry-nav span {
	text-transform: uppercase;
}

/* Related Posts */

.related-posts {
	position: relative;
	margin: 40px 0;
}
.related-posts:after {
	content: "";
	display: table;
	clear: both;
}
.related-posts .related-content {
	width: 31.623931623931625%;
	float: left;
	margin-right: 2.564102564102564%;
	text-align: center;
	position: relative;
}
.related-posts .related-content.last {
	margin-right: 0;
}
.related-posts .related-content img {
	display: block;
}
.related-posts .related-content h3 {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0;
	margin: -40px auto 0 auto;
	background-color: #FFFFFF;
	width: 70%;
	padding: 15px 5%;
	display: block;
	position: relative;
}

@media screen and (min-width: 780px) {
body.single .single-column-wrapper {
	width: 100%;
 	max-width: 100%;
	margin: 0 auto;
}
body.single .single-column {
	width: 10%;
	float: left;
  	position: relative;
}
body.single .slim-width {
	width: 80%;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
	float: left;
}
body.single .single-column-stick {
  	padding: 0 1%;
  	box-sizing: border-box;
}
}
#featured-shop-item,
#next-post {
  	position: absolute;
  	top: 0;
	width: 100%;
}
.cnp-hidden,
.fsi-hidden {
	display: none;
}
.fsi-show {
	display: block;
}
.changethis {
	opacity: 0;
}

/* Post Signature */

.postsig {
	margin: 15px 0;
}
.postsig img {
	display: inline;
}

@media screen and (max-width: 780px) {
	body.single .single-column-wrapper {
		width: 90%;
 		max-width: 90%;
 		float: none;
 		margin: 0 auto;
 	}
	.related-posts .related-content {
		width: 100%;
		max-width: 300px;
		float: none;
		margin: 1em auto;
	}
	.related-posts .related-content.last {
      	margin-left: auto;
      	margin-right: auto;
  	}
}

.featured-wide {
	width: 100%;
}